Subject: Definitions & endosaurochory

From: Dennis <[email-masked]>
Date: Mon, 03 Apr 1995 16:48:43 -0700 (MST)

Yes of course, endosaurochory is the dispersal of seeds etc via the
interior of a reptile.  Of course, this is open to debate.  Or is it?  This
is clearly a term used by very few people and its definition is
probably quite specific.  Contrast this with the definition of a species.
Would anyone like to propose a definition for "species"?  Species is certainly
a term which has evolved over time and our idea of a species is probably
very different to Darwins.
Anyway my point is, definitions change over time, the more widespread their
use, the greater the variation in how they are used and perhapps their
meaning.  At least in general, and at least I think.
 
Cheers Dennis Wilson